Bug 592481 (KvmRhel5to6Patches) - RHEL5->RHEL6 patch list check master bug
Summary: RHEL5->RHEL6 patch list check master bug
Status: CLOSED NOTABUG
Alias: KvmRhel5to6Patches
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Bill Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 592450 592451 592452 592453 592454 592455 592456 592457 592458 592459 592460 592461 592462 592463 592464 592465 592466 592467 592468 592469 592470 592471 592472 592473 592474 592475 592476 592477 592478 592479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 21:48 UTC by Eduardo Habkost
Modified: 2013-01-09 22:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 17:04:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Denise Dumas 2010-07-21 14:01:59 UTC
These need to be reviewed and in by snapshot 10  or they move to 6.1

Comment 3 Bill Burns 2010-08-05 17:04:22 UTC
Auditing/processing of all RHEL 5 patches is complete. Closing this master bug.


Note You need to log in before you can comment on or make changes to this bug.